.contact-btn {
  color: #fff;
  background-color: #1aad6f;
  padding: 10px 20px;
  font-size: 1.1rem;
  font-weight: bold;
  border-radius: 5px;
  text-decoration: none;
  display: flex;
  align-items: center;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  transition: background-color 0.3s, transform 0.3s;
}

.contact-btn i {
  margin-right: 8px;
  font-size: 1.5rem;
}

.contact-btn:hover {
  background-color: #45a963;
  transform: scale(1.05);
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.3);
}
